CONFIG_VERSION=3.13.1
CONFIG_INST_PREFIX=/usr/pkg
CONFIG_INST_LIBS=-L/usr/pkg/lib -lgdal
CONFIG_INST_CFLAGS=-I/usr/pkg/include
CONFIG_INST_DATA=/usr/pkg/share/gdal
prefix=${CONFIG_INST_PREFIX}
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
datadir=${CONFIG_INST_DATA}

Name: libgdal
Description: Geospatial Data Abstraction Library
Version: ${CONFIG_VERSION}
Libs: ${CONFIG_INST_LIBS}
Libs.private: -L/usr/lib -larchive -lssl -lcrypto -llzma -lqhull_r -lgeotiff -ltiff -lLerc -lzstd -laec -ljpeg -lpoppler -lpng16 -lgif -lnetcdf -lwebp -lopenjp2 -lpcre2-8 -lspatialite -lsqlite3 -lxerces-c -L/usr/pkg/lib -lexpat -lxml2 -lgeos_c -lcurl -lproj -ljson-c -lz -lpthread -lstdc++ -lm
Cflags: ${CONFIG_INST_CFLAGS}
